[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problemas con el paquete le-docxml 1.0-2



Hola a todos:

	Me he instalado en mi máquina el paquete le-docxml 1.0-2 publicado
en el CD de La Espiral. Se instala sin problemas. El caso es que siguiendo
el artículo publicado por Jaime Villate "articulos-COMO" en La Espiral dice
que existe la orden "le2all" que hace todo el trabajo de conversión de xml a
tex, dvi, ps, pdf, html, etc., el caso es que no se instala ese script (o lo
que sea) en mi debian (potato). Por otro lado "le2latex" para convertir xml
en .tex no encuentra el fichero "LE-document-html.xsl" que tampoco lo
encuentro en mi disco.
	¿Alguien sabe como solucionar estas cuestiones? En la versión 1.0-3
del paquete tampoco están solucionadas. Perdonad por si este no es el mejor
lugar para hacer esta consulta, ¿existe alguna lista o foro activo para
cuestiones de La Espiral?

	Un saludo y gracias a todos por vuestros comentarios,

Javier Mora	mailto:jmora@dialsur.es
Dpto. Informática
Dialsur S.A.	http://www.dialsur.es


-- 
To UNSUBSCRIBE, email to debian-user-spanish-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Reply to: